<!DOCTYPE html>
<head>
    <title>Test Website</title>
</head>
<body>
    <div>
        <h1 style="color: coral;">This is a Test Page For GitLab Demo</h1>
        <h1 style="color: rgb(24, 110, 77);">This is a Test Page For GitLab Demo</h1>

        <h2 style="color: chocolate;">This is a Test for Squash and Merge</h2>
        <h3 style="color: brown;">Another Test Commit - Try Direct to Main, but there seems to be a gap in my understanding. :(</h3>
    </div>
</body>